IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KTARIH' AND SYSOBJECTS.name = 'DEPOFIS')
ALTER TABLE dbo.DEPOFIS ADD	KTARIH datetime NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KTARIH' AND SYSOBJECTS.name = 'TUKETIMFIS')
ALTER TABLE dbo.TUKETIMFIS ADD	KTARIH datetime NULL
GO